title_name = "Far Cry Instincts: Predator" # FC
title_id = "555307DC" # US-2012
hash = "F35793FBFB34BD49" # default.xex
#media_id = "4971ECEF" # Disc (USA, Europe): http://redump.org/disc/16404

[[patch]]
    name = "60 FPS"
    author = "Margen67"
    is_enabled = false

    [[patch.be8]]
        address = 0x8273e89f
        value = 0x01
